「利用者:48wiki/common.css」の版間の差分

編集の要約なし
編集の要約なし
 
(同じ利用者による、間の7版が非表示)
1行目: 1行目:
.wikitable.akpedia img{
width:50px;
height:auto;
}
.wikitable.akpedia.mobile img{
width:100px;
    height:auto;
}
.wikitable.akpedia.mobile tr {
width:auto;
  border: 1px solid #cccccc;
  padding: 0;
}
.wikitable.akpedia.mobile td {
  vertical-align: middle;
  margin: 0;
  padding: 0;
  border: hidden !important;
}
.wikitable.akpedia.mobile th {
  display: none;
}


@font-face{
.wikitable.akpedia.mobile td:nth-child(1),
    font-family:'condenseicon';
.wikitable.akpedia.mobile td:nth-child(2) {
    src: url('https://googledrive.com/host/0B9X6QNzPl1YLckRwX3BGSWgxcHM/CONDENSEicon.ttf') format('truetype'),
  display: block;
url('https://googledrive.com/host/0B9X6QNzPl1YLckRwX3BGSWgxcHM/CONDENSEicon.otf') format('opentype'),
  float: right;
url('https://googledrive.com/host/0B9X6QNzPl1YLckRwX3BGSWgxcHM/CONDENSEicon.woff') format('woff');
  clear: right;
  width:100px;
}
}
.wikitable.akpedia.mobile td:nth-child(n+3) {
.カテゴリ-加筆・訂正が必要な記事:before {
  display: block;
font-family:'condenseicon';
  text-align: left;
    background-color:rgba(247,117,119,1.00);
  line-height: 1;
        color:#fff;
  width: 300px;
    content:'C';
        border-radius:25%;  
}
}